Subject: RE: ipc-daemon cannot run as an NT service under latest Cygwin CVS
From: Cédric Dufour <[email-masked]>
To: "Jason Tishler" <[email-masked]>
Cc: <[email-masked]>, "Cygwin" <[email-masked]>
Date: Mon, 5 Aug 2002 21:05:33 +0200

Hello Jason,

Answer to your question is:

$ uname -a
CYGWIN_NT-5.1 CED-001 1.3.12(0.54/3/2) 2002-07-06 02:16 i686 unknown

Installed from standard cygwin setup procedure (no CVS version).

Note that as Myles Bogner mentionned in the next mail's thread item,
ipc-daemon starts just fine using 'cygrunsrv'.

;-)

	Cédric Dufour

> -----Original Message-----
> From: Jason Tishler [mailto:[email-masked]]
> Sent: Monday, August 05, 2002 19:09
> To: Cédric Dufour
> Cc: [email-masked]; Cygwin
> Subject: ipc-daemon cannot run as an NT service under latest Cygwin CVS
>
>
> Cédric,
>
> On Thu, Jul 25, 2002 at 09:49:49PM +0200, Cédric Dufour wrote:
> > 1. 'ipc-daemon --install-as-service' doesn't seem to work on Windows
> > XP (it generates a timeout error when trying to start the service ->
> > use 'cygrunsrv' instead to launch the daemon)
>
> I just determined that I cannot run cygipc's ipc-daemon directly as an
> NT service with Cygwin DLLs after 1.3.12 even under Windows 2000.  What
> version of Cygwin are you using (i.e., uname -a)?  Are you using a post
> 1.3.12 snapshot or CVS?
>
> I've will begin the binary search shortly -- any help will be greatly
> appreciated.
>
> Thanks,
> Jason
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/